Volt Accounts APIlegacyVolt accounts
Create VIBAN for Account
POST
apiBearerAuthheader
AuthorizationBearer <token>accountId*stringId of Virtual account
Format
uuidapplication/json- body
name*nameThe name for ordering PayId
accountIdentifiers?application/json- response
[index: integer]?curl -X POST 'https://connect-api-sandbox.volt.io/accounts/94c01e1e-533e-41d5-ab70-ac163d6099f5/virtual-accounts/vibans' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }]